TestGroup:
    test_group: acc-sm-oleg353-client
    testhost: oleg353-client
    submission: Mon Mar 16 05:35:38 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Mon Mar 16 05:35:47 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 47
            return_code: 0
            error:
        -
            name: test_300m
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_300n
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_cleanup
            status: PASS
            duration: 9
            return_code: 0
            error:
        duration: 129
        status: PASS
